<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Menu"
    android:background="#E8E8E8">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@id/ivLogo"
        android:orientation="vertical"
        android:padding="40dp"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">

            <ImageButton
                android:id="@+id/ibCamera"
                android:layout_width="150dp"
                android:layout_height="150dp"
                android:src="@drawable/button1"
                android:scaleType="fitCenter"
                android:background="#E8E8E8"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">

        <ImageButton
                android:id="@+id/ibStats"
                android:layout_height="150dp"
                android:layout_width="150dp"
                android:src="@drawable/button2"
                android:scaleType="fitCenter"
                android:background="#E8E8E8"
                android:layout_marginRight="10dp"/>
            <ImageButton
                android:id="@+id/ibParking"
                android:layout_height="150dp"
                android:layout_width="150dp"
                android:src="@drawable/button3"
                android:scaleType="fitCenter"
                android:background="#E8E8E8"
                android:layout_marginLeft="10dp"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">


        <ImageButton
                android:id="@+id/ibHistorial"
                android:layout_height="150dp"
                android:layout_width="150dp"
                android:src="@drawable/button4"
                android:scaleType="fitCenter"
                android:background="#E8E8E8"
            android:layout_marginRight="10dp"/>
            <ImageButton
                android:id="@+id/ibMoney"
                android:layout_height="150dp"
                android:layout_width="150dp"
                android:src="@drawable/button5"
                android:scaleType="fitCenter"
                android:background="#E8E8E8"
                android:layout_marginLeft="10dp"/>
        </LinearLayout>

    </LinearLayout>


    <ImageView
        android:id="@+id/ivLogo"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:src="@drawable/plate_icon"
        android:layout_marginBottom="20dp"
        app:layout_constraintBottom_toTopOf="@id/ivBlue"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"/>


    <ImageView
        android:id="@+id/ivBlue"
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:background="@drawable/gradient_bottom_bar"
        app:layout_constraintBottom_toTopOf="@+id/ivPink"/>

    <ImageView
        android:id="@+id/ivPink"
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:background="#ED3B6E"
        app:layout_constraintBottom_toBottomOf="parent"/>

</android.support.constraint.ConstraintLayout>